﻿.text-class-1{color:#dedddd;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-2{font-family:arial;
font-size:18px;
}
.text-class-3{color:#00aeef;
}
.text-class-4{color:#00aeef;
font-family:arial;
font-size:18px;
}
.text-class-5{color:#9e9e9e;
}
.text-class-6{color:#7f7f7f;
font-family:arial;
font-size:18px;
}
.text-class-7{color:#ffffff;
}
.text-class-8{color:#dedede;
}
.text-class-9{color:#a6a6a6;
}
.text-class-10{color:#909090;
}
.text-class-11{color:#cccccc;
}
.text-class-12{color:#7f7f7f;
}
.text-class-13{color:#000000;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-14{color:#ffffff;
font-family:arial;
font-size:24px;
}
.text-class-15{font-family:arial;
font-size:16px;
}
.text-class-16{color:#ffffff;
font-family:arial;
font-size:18px;
}
.text-class-17{color:#ffffff;
font-family:arial;
font-size:16px;
}
.text-class-18{color:#ffffff;
font-family:times new roman;
font-size:24px;
}
.text-class-19{font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-20{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-21{font-size:18px;
}
.text-class-22{font-family:arial;
}
